List:MySQL++« Previous MessageNext Message »
From:Charles A. Haines Date:August 17 2005 12:07pm
Subject:Compile error on QNX 6.3
View as plain text  
Hello all,
   I'm new to the list, but have searched the archives for an answer to this
and haven't found any yet.  I'm running a brand new install of QNX 6.3.
I've installed the MySQL server from the MySQL website on QNX (via the
binary downloads).  I followed the instructions exactly.  I am now trying to
get MySQL++ installed, however when I run the configure script, I'm getting
the following error:

Checking for mysql_store_result in -lmysqlclient... No
configure: error: Could not find working MySQL client library!

I am using the following flags with configure

--with-mysql=/usr/local/mysql --with-mysql-lib=/usr/local/mysql/lib
--with-mysql-include=/usr/local/mysql/include

I am stumped and have no idea where to go from here.  Any help in this
matter would be much appreciated.  I have tried everything I can think of
including changing the LD_LIBRARY_PATH.

--
Charles Haines
Software Engineer / QA
Remote Sensing Lab - Andrews
------------------------------
Phone: (301) 817-3409
Pager: (800) 759-8888 #1209278
Email: hainesca@stripped
------------------------------

This e-mail and any attachments may contain privacy act information. If you
received this message in error or are not the intended recipient, you should
destroy this message and any attachments, and you are prohibited from
retaining, distributing, disclosing, or using any information contained
herein.  Please inform us of the erroneous delivery by return e-mail.  Thank
you for your cooperation. 

Thread
Compile error on QNX 6.3Charles A. Haines17 Aug
  • Re: Compile error on QNX 6.3Warren Young17 Aug
RE: Compile error on QNX 6.3Charles A. Haines17 Aug
RE: Compile error on QNX 6.3Charles A. Haines17 Aug
  • Re: Compile error on QNX 6.3Warren Young17 Aug
RE: Compile error on QNX 6.3Charles A. Haines17 Aug
  • Re: Compile error on QNX 6.3Warren Young17 Aug